
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1477292441'); /* IE9*/
  src: url('iconfont.eot?t=1477292441#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1477292441') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1477292441') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1477292441#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-xiaolian:before { content: "\e72e"; }
.icon-kulian:before { content: "\e62e"; }
.icon-kulian1:before { content: "\e668"; }
.icon-mediumface:before { content: "\e614"; }
.icon-dai:before { content: "\f011d"; }
.icon-wujiaoxing:before { content: "\e62b"; }
.icon-asmkticon0233:before { content: "\e7fc"; }
.icon-asmkticon0234:before { content: "\e801"; }
